<resources>
    <string name="app_name">Thor</string>
    <string name="share">Qhia</string>
    <string name="no_activity_found_to_handle_uri">Tsis pom daim ntawv thov uas txhawb cov ntaub ntawv zoo li no.</string>
    <string name="search">Nrhiav</string>
    <string name="bookmarks">Bookmarks</string>
    <string name="bookmark">Hloov Bookmark</string>
    <string name="bookmark_added">Bookmark \"%1$s\" ntxiv</string>
    <string name="bookmark_removed">Bookmark \"%1$s\" tshem tawm</string>
    <string name="share_link">Qhia Link</string>
    <string name="find_page">Nrhiav hauv nplooj ntawv</string>
    <string name="history">Keeb kwm</string>

    <string name="documentation">Cov ntaub ntawv</string>
    <string name="password">Tus password</string>
    <string name="user_name">Tus neeg siv lub npe</string>
    <string name="authentication">Kev lees paub tseeb</string>
    <string name="downloads">Downloads</string>
    <string name="enter_search">Nrhiav tswv yim…</string>
    <string name="action_cleanup">Tshem tawm cov ntaub ntawv browser</string>
    <string name="browser_cleanup_message">Browser rov pib dua rau nws lub xeev qub</string>
    <string name="next_page">Nplooj ntawv tom ntej</string>
    <string name="reload_page">Rov qab nplooj ntawv</string>
    <string name="download">Download tau</string>
    <string name="more_options">Ntau txoj kev xaiv</string>

    <string name="enable_javascript">Qhib Javascript</string>
    <string name="settings">Chaw</string>
    <string name="javascript_text">Thaum javascript raug kaw, ntau lub vev xaib yuav tsis ua haujlwm zoo.</string>
    <string name="information">Cov ntaub ntawv</string>
    <string name="url_access">QR-Code muaj qhov URL ntawm lub vev xaib tam sim no</string>
    <string name="previous_search">Yav dhau los</string>
    <string name="next_search">Tom ntej no</string>
    <string name="browser_handle_file">Browser tsis tuaj yeem ua \"%1$s\"</string>

    <string name="offline_mode">Offline hom</string>
    <string name="previous_page">Nplooj ntawv dhau los</string>
    <string name="tabs">Tabs</string>
    <string name="close_tabs">Kaw tag nrho cov tab</string>
    <string name="add_tab">Ntxiv tab</string>
    <string name="search_engine">Tshawb nrhiav cav</string>

    <string name="home_page">Nplooj ntawv</string>
    <string name="home_page_set">Ua cov nplooj ntawv tam sim no ua qhov homepage</string>
    <string name="search_uri">Lub sijhawm tshawb nrhiav lossis lub vev xaib (URL, PNS)</string>
    <string name="print">Luam tawm</string>
    <string name="revert">Rov qab</string>
    <string name="pns_service_error">PNS kev pabcuam tsis ua haujlwm, vim yog qhov yuam kev sab hauv.</string>
    <string name="failure_download_file">Tsis download file</string>
    <string name="no_offline_page">Offline nplooj ntawv tsis muaj.</string>
    <string name="pns_service_limitation_ip">Kev pabcuam PNS yuav tsum muaj IPv6 network.</string>
    <string name="relays">Relays</string>
    <string name="connect_to">Txuas rau</string>
    <string name="cleanup_downloads">Cleanup downloads</string>
    <string name="active_downloads">Active Downloads</string>
</resources>